<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="67">

    <author>FiB7/ Lantmanenfs</author>
    <version>1.1.0.0</version>

<title>
<en>Grass Dryer</en>
<de>Gras Trocknung</de>
</title>

    <description>
<en>
<![CDATA[The drying plant turns your grass into hay.

Version 1.1.0.0 Update larege space and and fun stuff! 
Price: €65,000
Maintenance: 60 €/day
Costs: 12.5 €/hour

Price: €55,000
Maintenance: 50 €/day
Costs: 12.5 €/hour

Capacity:
- 6000000,000 Liters grass
- 6000000,000 Liters hay

Production: 214,800 litres /hour
-------------------------------------------


Price: €55,000
Maintenance: 50 €/day
Costs: 12.5 €/hour

Capacity:
- 500,000 Liters grass
- 500,000 Liters hay

Production: 4,800 litres /hour]]></en>

</description>

    <iconFilename>modIcon.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="grass_Dryer.xml"/>
    </storeItems>

   <l10n>
<text name="shopItem_grassDryer">
<en>Grass Dryer</en>
<de>Gras Trocknungsanlage</de>
</text>
<text name="function_grassDryer">
<en>Grass is dried to hay</en>
<de>Gras wird zu Heu getrocknet</de>
</text>
</l10n>
</modDesc>
